Subject: Memory

From: Steve Furlong <[email-masked]>
Date: Tue, 06 Feb 2001 13:55:48 -0500

Greets, all.

I've gone back to school, and one of the courses requires a lot of
memorization and all require a fair amount of learning of material
completely new to me. I've noticed that not only am I unable to learn
more vocabulary, I've forgotten almost all that I'd learned in the past
two years. I'm down to about 6 gismu and a dozen cmavo. Not _all_ of
this can be due to lack of use (because of lack of time to read and
write lojban), as I've lost time or interest in using Lojban before, and
previously always picked it up where I left it.

Have any of the rest of you noticed this? Does the brain have an upper
limit for taking in new material? Or am I just prematurely falling
apart? <g>

Thanks,
Steve Furlong